Subject: [TR] tr250 Steering Wheel

From: ron landis <[email-masked]>
Date: Fri, 25 Nov 2016 21:56:39 +0000 (UTC)

--===============5177349130717386181==
	boundary="----=_Part_601947_1346633740.1480110999094"

------=_Part_601947_1346633740.1480110999094
Content-Transfer-Encoding: quoted-printable

HiI am looking for a steering wheel for a TR250.=C2=A0 My goal is to build =
a wooden steering wheel but don't want to trash the one on my car.=C2=A0 An=
yone have one they would want to part with, condition does not matter.=C2=
=A0 I think a TR4 would work also??
ThanksRon

------=_Part_601947_1346633740.1480110999094
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:times new roman, new york, times, serif;font-size:14px"><div id="yui_3_16_0_1_1480110624688_11680">Hi</div><div id="yui_3_16_0_1_1480110624688_11739" dir="ltr">I am looking for a steering wheel for a TR250.&nbsp; My goal is to build a wooden steering wheel but don't want to trash the one on my car.&nbsp; Anyone have one they would want to part with, condition does not matter.&nbsp; I think a TR4 would work also??</div><div dir="ltr" id="yui_3_16_0_1_1480110624688_11759"><br></div><div dir="ltr">Thanks</div><div dir="ltr">Ron<br></div></div></body></html>
------=_Part_601947_1346633740.1480110999094--

--===============5177349130717386181==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============5177349130717386181==--